/* VARIABLES */ /* MIXINS */ /* FONTS */
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap");
@font-face {
  font-family: "FontAwesome";
  src: url("../fonts/fontawesome/regular/fa-regular-400.woff") format("woff"), url("../fonts/fontawesome/regular/fa-regular-400.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "FontAwesome Brands";
  src: url("../fonts/fontawesome/brands/fa-brands-400.woff") format("woff"), url("../fonts/fontawesome/brands/fa-brands-400.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Burning Pan";
  src: url("../fonts/burningpan/burningpan-webfont.woff") format("woff"), url("../fonts/burningpan/burningpan-webfont.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}
body {
  font-family: "Poppins", sans-serif;
}

h1,
h2,
h3,
h4 {
  line-height: 1em;
  text-transform: uppercase;
}
h1 span:not(.free), h1.handwriting,
h2 span:not(.free),
h2.handwriting,
h3 span:not(.free),
h3.handwriting,
h4 span:not(.free),
h4.handwriting {
  font-family: "Burning Pan", sans-serif;
  font-weight: 400;
  text-transform: lowercase;
}

h1 {
  font-size: 4.2rem;
}
@media screen and (max-width: 768px) {
  h1 {
    font-size: 3.6rem;
  }
}

h2 {
  font-size: 3.6rem;
}
@media screen and (max-width: 768px) {
  h2 {
    font-size: 3.2rem;
  }
}

h3 {
  font-size: 2.4rem;
}

h4,
.h4 {
  font-size: 2rem;
  font-weight: 700;
}

p {
  font-size: 1.8rem;
}

ul {
  font-size: 1rem;
  text-align: left;
}

li {
  font-size: 1.8rem;
}

/* LAYOUT */
* {
  box-sizing: border-box;
  outline: none;
}

::before,
::after {
  vertical-align: baseline;
}

html {
  scroll-behavior: smooth;
  font-size: 62.5%;
}

html,
body {
  display: block;
  margin: 0;
  padding: 0;
}

body {
  font-size: 1.8rem;
  margin: 0;
  padding: 0;
  position: relative;
  text-align: center;
}

div,
section,
main,
header,
footer,
figure {
  display: block;
  margin: 0;
  overflow: hidden;
  padding: 0;
}

.hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  white-space: nowrap;
  -webkit-clip-path: inset(100%);
          clip-path: inset(100%);
  clip: rect(0 0 0 0);
  overflow: hidden;
}

section.full-colour {
  margin: 2rem 0;
}
section.full-colour::first-of-type() {
  margin-top: 0;
}
section.full-colour.primary {
  background: #000033;
  color: #FFF;
}
section.full-colour.secondary {
  background: #009FE3;
  color: #000033;
}
section.no-top {
  margin-top: 0;
}
section > div {
  max-width: 960px;
  margin: 0 auto;
  padding: 4rem 2rem;
}
@media screen and (max-width: 768px) {
  section > div {
    padding: 4rem 2rem;
  }
}
section > div > *:first-child {
  margin-top: 0;
}
section > div > *:last-child {
  margin-bottom: 0;
}

ul.nolist {
  list-style: none;
  margin: 0;
  padding: 0;
}

.img {
  background: #D9D9D9 center/cover no-repeat;
  display: block;
  width: 100%;
  position: relative;
}
.img::before {
  content: "";
  display: block;
  padding-top: 56.25%;
}

/* GRID/LAYOUT OPTIONS */
.fifty-fifty,
.thirds,
.fours {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  position: relative;
  z-index: 10;
}

.fifty-fifty-image {
  background: #d9d9d9 center/cover no-repeat;
  display: block;
  width: 100%;
  position: relative;
}
.fifty-fifty-image::before {
  content: "";
  display: block;
  padding-top: 75%;
}
@media screen and (max-width: 768px) {
  .fifty-fifty-image::before {
    padding-top: 100%;
  }
}
.fifty-fifty-content {
  text-align: left;
}
.fifty-fifty > div *:first-child {
  margin-top: 0;
}
.fifty-fifty > div *:last-child {
  margin-bottom: 0;
}

@media screen and (min-width: 768px) {
  .fifty-fifty > div {
    width: calc((100% - 4rem) / 2);
  }
  .thirds > * {
    width: calc((100% - 4rem) / 3);
  }
  .fours > * {
    width: calc((100% - 4rem) / 4);
  }
}
@media screen and (max-width: 768px) {
  .fifty-fifty > .mobile-last {
    order: 2;
  }
  .fifty-fifty > .mobile-first {
    order: 1;
  }
  .thirds > *,
  .fours > * {
    width: calc((100% - 2rem) / 2);
  }
}
@media screen and (max-width: 480px) {
  .thirds > * {
    width: 100%;
  }
}
/* BUTTONS */
.btn {
  background-color: #FFF;
  color: #000033;
  font-family: inherit;
  font-size: 1.8rem;
  font-weight: 700;
  text-transform: uppercase;
  display: block;
  overflow: hidden;
  min-width: 180px;
  text-align: center;
  padding: 0.5rem 2rem;
  text-decoration: none;
  border: 3px solid #000033;
  border-radius: 0.25em;
  transition: all 0.25s ease-out;
  cursor: pointer;
  cursor: hand;
}
@media screen and (min-width: 768px) {
  .btn {
    max-width: 250px;
  }
}
@media screen and (max-width: 768px) {
  .btn {
    width: 100%;
  }
}
.btn:hover, .btn:focus {
  background-color: #000033;
  color: #FFF;
  border-color: #000033;
}
.btn:active {
  background-color: #0D0D0D;
}
.btn--ghost {
  background-color: transparent;
  border-color: #FFF;
  color: #FFF;
}
.btn--ghost:hover, .btn--ghost:focus {
  background-color: #0D0D0D;
  border-color: #0D0D0D;
}
.btn--secondary {
  background-color: #000033;
  border-color: #000033;
  color: #FFF;
}
.btn--secondary:hover, .btn--secondary:focus {
  border-color: #000033;
  background-color: #FFF;
  color: #000033;
}
.btn--red {
  background-color: #BD252C;
  color: #FFF;
  border-color: #BD252C;
}
.btn--red:hover, .btn--red:focus {
  background-color: #FFF;
  border-color: #BD252C;
  color: #BD252C;
}
.btn--light {
  background-color: #FFF;
  color: #0D0D0D;
  border-color: #FFF;
}
.btn--light:hover, .btn--light:focus {
  background: #0D0D0D;
  border-color: #0D0D0D;
  color: #FFF;
}
.btn--ghostAlt:hover, .btn--ghostAlt:focus {
  background-color: #FFF;
  border-color: #FFF;
  color: #000033;
}
.btn--ghostDark {
  background-color: transparent;
  border-color: #0D0D0D;
  color: #0D0D0D;
}
.btn--ghostDark:hover, .btn--ghostDark:focus {
  background-color: #0D0D0D;
  border-color: #0D0D0D;
  color: #FFF;
}
.btn--ghostPrimary {
  background-color: transparent;
  border-color: #000033;
  color: #000033;
}
.btn--ghostPrimary:hover, .btn--ghostPrimary:focus {
  background-color: #000033;
  border-color: #000033;
  color: #FFF;
}
.btn--dark {
  background-color: #0D0D0D;
  border-color: #0D0D0D;
  color: #FFF;
}
.btn--dark:hover, .btn--dark:focus {
  background-color: #FFF;
  border-color: #FFF;
  color: #0D0D0D;
}
.btn--icon::before {
  content: "";
  font-family: "FontAwesome";
  font-weight: 300;
  height: auto;
  width: auto;
  margin-right: 1rem;
  background: none !important;
  padding: 0;
  line-height: normal;
  top: auto;
  right: auto;
  bottom: auto;
  left: auto;
  position: static;
}
.btn--icon.safety::before {
  content: "\f132";
}
.btn--icon.cookies::before {
  content: "\f564";
}
.btn--icon.external::before {
  content: "\f33b";
}
.btn--center {
  margin: 0 auto;
}
.btn--inline {
  display: inline-block;
  max-width: none;
}

body:not(.no-anim) .cloud-1 {
  animation: drift 10s linear infinite;
}
@keyframes drift {
  0% {
    transform: translateX(5%);
  }
  50% {
    transform: translateX(-5%);
  }
  100% {
    transform: translateX(5%);
  }
}
body:not(.no-anim) .cloud-2 {
  animation: drift 20s linear infinite;
}
@keyframes drift {
  0% {
    transform: translateX(5%);
  }
  50% {
    transform: translateX(-5%);
  }
  100% {
    transform: translateX(5%);
  }
}
body:not(.no-anim) .cloud-3 {
  animation: drift 20s linear infinite;
}
@keyframes drift {
  0% {
    transform: translateX(5%);
  }
  50% {
    transform: translateX(-5%);
  }
  100% {
    transform: translateX(5%);
  }
}
body:not(.no-anim) .cloud-4 {
  animation: drift 10s linear infinite;
}
@keyframes drift {
  0% {
    transform: translateX(5%);
  }
  50% {
    transform: translateX(-5%);
  }
  100% {
    transform: translateX(5%);
  }
}

.no-anim #confetti {
  display: none;
}

header > div {
  display: inline-block;
  max-width: 960px;
  margin: 0 auto;
}
header .logo {
  float: left;
}
header .logo img {
  width: 180px;
  height: auto;
}
header nav {
  float: right;
}
header nav ul, header nav li {
  display: inline-block;
}

#ivcb-banner .ivcb-btn {
  font-size: 1.6rem !important;
}

/* FOOTER */
.footer-top {
  position: relative;
  padding-top: 25%;
}
.footer-top::after {
  content: "";
  display: block;
  padding-top: 25%;
  background: url("../images/crowd-base.svg") center top/cover no-repeat;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
}

footer {
  align-items: center;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: flex-end;
  background: #000033;
  padding: 4rem 0 0;
  position: relative;
}
footer > div {
  max-width: 960px;
  margin: 0 auto;
}
footer .footer-main, footer .footer-lower {
  display: inline-block;
  padding: 0 2rem;
  width: 100%;
}
footer .footer-main a, footer .footer-lower a {
  transition: all 0.2s ease-in-out;
}
footer .footer-main a:hover, footer .footer-main a:focus, footer .footer-lower a:hover, footer .footer-lower a:focus {
  opacity: 0.75;
}
footer .footer-main a:hover img, footer .footer-main a:focus img, footer .footer-lower a:hover img, footer .footer-lower a:focus img {
  transform: scale(1.05);
}
@media screen and (min-width: 768px) {
  footer .footer-main {
    padding-bottom: 4rem;
  }
}
footer .footer-main .logos {
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  margin: -1.5rem;
}
@media screen and (max-width: 768px) {
  footer .footer-main .logos {
    margin: -1rem;
    padding-bottom: 2rem;
  }
}
footer .footer-main .logos li {
  margin: 1rem;
}
@media screen and (min-width: 768px) {
  footer .footer-main .logos li {
    display: flex;
    flex-basis: 30%;
    margin: 1.5rem;
  }
}
footer .footer-main .logos li img {
  max-width: 275px;
  height: auto;
  width: 100%;
  transition: all 0.2s ease-in-out;
}
footer .footer-lower {
  color: #FFF;
  font-weight: 700;
  padding-bottom: 5em;
}
footer .footer-lower ul, footer .footer-lower p {
  margin: 2rem 0;
}
footer .footer-lower ul {
  display: inline-block;
  margin: 0;
  padding: 0;
}
@media screen and (min-width: 768px) {
  footer .footer-lower ul {
    align-items: normal;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
  }
}
@media screen and (max-width: 768px) {
  footer .footer-lower ul {
    text-align: center;
  }
}
footer .footer-lower ul li {
  display: inline-block;
  margin: 1rem;
}
footer .footer-lower ul li a, footer .footer-lower ul li button {
  color: #FFF;
  height: 100%;
  max-width: none;
}
footer .footer-lower p {
  font-size: 1.6rem;
}

.hero {
  background: linear-gradient(to bottom, #00508B, #00A3DA);
  color: #FFF;
  position: relative;
}
@media screen and (max-width: 768px) {
  .hero {
    min-height: unset;
    padding: 10rem 2rem 30vw;
  }
}
@media screen and (min-width: 768px) {
  .hero {
    min-height: 75vh;
  }
}
.hero > div {
  padding: 0;
}
.hero::before {
  content: "";
  background: url("../images/bunting.svg") center top/contain repeat-x;
  display: block;
  left: 50%;
  position: absolute;
  padding-top: 100px;
  top: 0;
  transform: translateX(-50%);
  width: 100%;
  z-index: 10;
}
.hero::after {
  content: "";
  display: block;
  padding-top: 25%;
  background: url("../images/crowd-base.svg") center top/cover no-repeat;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
}
.hero-content {
  position: relative;
  text-align: center;
  z-index: 100;
}
@media screen and (min-width: 768px) {
  .hero-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
}
.hero-content h2 {
  line-height: 1.2em;
  margin: 0;
  text-transform: none;
}
.hero .clouds {
  height: 0;
  width: 100%;
  margin-top: 20px;
  max-width: unset;
  margin: 20px 0 0;
  overflow: visible;
  padding-top: 25vh;
  position: relative;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 0;
  max-width: 960px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .hero .clouds {
    display: none;
  }
}
.hero .clouds::before {
  content: "";
  background: url("../images/branding/sun.svg") center/contain no-repeat;
  height: 250px;
  width: 250px;
  position: absolute;
  bottom: 5%;
  left: 5%;
}
.hero .clouds .cloud {
  opacity: 1;
  position: absolute;
}
@media screen and (max-width: 480px) {
  .hero .clouds .cloud {
    display: none;
  }
}
.hero .clouds .cloud-1 {
  right: 0;
  top: 15%;
  opacity: 0.95;
}
.hero .clouds .cloud-2 {
  top: 30%;
  right: 10%;
}
.hero .clouds .cloud-3 {
  bottom: 10%;
  left: 0;
}
.hero .clouds .cloud-4 {
  bottom: 0;
  left: 10%;
  opacity: 0.95;
}
.hero canvas {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

#stop-anim {
  width: auto;
  min-width: none;
  padding: 1rem;
  z-index: 999;
  position: absolute;
  top: 2rem;
  left: 2rem;
}
#stop-anim span {
  display: none;
}
@media screen and (min-width: 768px) {
  #stop-anim span {
    display: inline-block;
  }
}

/* ALERT */
.alert {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  background: #BD252C;
  color: #FFF;
  box-shadow: 0px 0px 15px #050505;
  text-align: left;
  transition: all 0.2s ease-in-out;
}
.alert > div:nth-of-type(2) {
  padding-top: 0;
}
.alert .h4 {
  text-transform: uppercase;
  font-size: 4rem;
}
.alert .h4::before {
  content: "\f06a";
  display: block;
  font-family: "FontAwesome";
  font-weight: 300;
  display: inline-block;
  margin-right: 0.35em;
}
@media screen and (max-width: 768px) {
  .alert-content {
    padding: 2rem 2rem 4rem;
  }
}
.alert-content p > a {
  color: inherit;
  transition: all 0.2s ease-in-out;
}
.alert-content p > a:hover, .alert-content p > a:focus {
  background: #FFF;
  color: #BD252C;
}
.alert-close {
  text-align: center;
  min-width: unset;
  max-width: 60px;
  font-size: 3rem;
  display: block;
}
.alert-close::before {
  content: "\f00d";
  font-family: "FontAwesome";
  width: 100%;
}
@media screen and (max-width: 768px) {
  .alert-close {
    align-self: flex-end;
    margin-bottom: 2rem;
    font-size: 2rem;
  }
}
.alert .close-wrapper {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .alert .close-wrapper {
    flex-direction: column-reverse;
    justify-content: stretch;
  }
}
.alert.warning {
  background: #F0E400;
  color: #0D0D0D;
}
.alert.warning .btn--ghost {
  border-color: #0D0D0D;
  color: #0D0D0D;
}
.alert.warning .btn--ghost:hover, .alert.warning .btn--ghost:focus {
  color: #F0E400;
}
.alert.warning .h4::before {
  content: "\f071";
}
#updates li {
  background: #FFF;
  border-radius: 0.25em;
  display: flex;
  flex-direction: column;
  overflow: visible;
}
#updates li:not(:last-of-type) {
  margin-bottom: 2em;
}
#updates li > .heading,
#updates li > .content {
  padding: 2rem;
}
#updates li .heading {
  background-color: #000033;
  color: #FFF;
  display: block;
  border-radius: 0.25em 0.25em 0 0;
}
#updates li .content p:first-of-type {
  margin-top: 0;
}
#updates li h3 {
  margin-top: 0;
  margin-bottom: 1.25rem;
}
#updates li.icon {
  position: relative;
}
#updates li.icon .heading,
#updates li.icon .content {
  padding: 2rem 3.5em;
}
#updates li.icon::before {
  content: "";
  display: inline-block;
  font-family: "FontAwesome";
  font-weight: 400;
  font-size: 2em;
  background-color: #F0E400;
  color: #000033;
  border-radius: 50%;
  padding: 1.25rem;
  position: absolute;
  display: block;
  top: -1.5rem;
  left: -1.5rem;
}
#updates li.icon.warning::before {
  content: "\f071";
}
#updates li.icon.news::before {
  content: "\f1ea";
}
#updates li .published {
  margin: 0;
  font-size: 0.85em;
  font-weight: 700;
}

/* HOME */
h1 img {
  max-width: 600px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  h1 img {
    max-width: 400px;
  }
}

#points {
  background: #F0E400;
  border-radius: 0.25em;
  color: #000033;
  margin: 2rem 0 4rem;
  padding: 2rem 2rem 0;
}
@media screen and (max-width: 480px) {
  #points {
    padding: 2rem;
  }
}
@media screen and (min-width: 768px) {
  #points {
    padding: 2rem 4rem 0;
  }
}
#points ul {
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}
#points ul li {
  font-weight: 700;
  margin-bottom: 2rem;
  position: relative;
  text-align: center;
  text-transform: uppercase;
}
@media screen and (max-width: 480px) {
  #points ul li {
    text-align: left;
    padding-left: 50px;
  }
  #points ul li::before {
    content: "";
    background: url("../images/play.svg") center/30px no-repeat;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
  }
  #points ul li.gates {
    margin-bottom: 0;
  }
}
#points ul li.divi {
  text-align: center;
}
@media screen and (max-width: 480px) {
  #points ul li.divi {
    display: none;
  }
}
#points ul li.divi img {
  width: 28px;
  height: auto;
  margin: 0 1rem;
  vertical-align: middle;
}

#lineup {
  margin-top: 0;
}
#lineup .tagline {
  max-width: 750px;
  margin: 0 auto;
  line-height: 3rem;
}
#lineup .yellow {
  color: #F0E400;
}
#lineup .block {
  display: inline-block;
  background-color: #F0E400;
  border-radius: 0.25em;
  padding: 1em;
  color: #000033;
  font-weight: bold;
  text-transform: uppercase;
}
#lineup .block p {
  margin: 0;
  padding: 0;
}

.concerts .artist {
  overflow: hidden;
  position: relative;
}
.concerts .artist-date {
  background-color: #00508B;
  color: #FFF;
  display: inline-block;
  padding: 1em;
  text-align: center;
}
.concerts .artist-date p {
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 2.4rem;
}
.concerts .artist-date.cancelled {
  background: #BD252C;
}
.concerts .artist-photo {
  position: relative;
  background-color: #f5f5f5;
  background-size: cover;
  background-position: center;
}
.concerts .artist-photo::before {
  content: "";
  display: block;
  padding-top: 66%;
}
@media screen and (max-width: 768px) {
  .concerts .artist-photo::before {
    padding-top: 50%;
  }
}
.concerts .artist-logos {
  display: block;
  position: relative;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  align-content: center;
  vertical-align: middle;
  margin: 1em;
  max-height: 150px;
}
.concerts .artist-logos::before {
  content: "";
  display: block;
  padding-top: 45%;
}
@media screen and (min-width: 768px) {
  .concerts .artist-logos {
    height: 150px;
    margin: 2em;
  }
}
.concerts .artist-logos > img {
  max-width: 500px;
  height: auto;
  width: 100%;
}
.concerts .artist-logos h3 {
  color: #0D0D0D;
  text-align: center;
  margin: 0;
  padding: 0;
}
.concerts .artist a {
  width: 100%;
  padding: 1em;
  background: #F0E400;
  color: #000033;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 2rem;
  text-transform: uppercase;
  font-weight: 700;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
  position: relative;
}
.concerts .artist a:hover, .concerts .artist a:focus {
  background: #FBBA00;
}
.concerts .artist a::after {
  content: "\f105";
  font-family: "FontAwesome";
}
.concerts .artist:first-of-type .artist-photo {
  background-image: url("../images/artists/2023/vamps.jpg");
}
.concerts .artist:first-of-type .artist-photo::after {
  content: "";
  border: 5px solid #FFF;
  display: block;
  background-color: #FFF;
  background-image: url("../images/artists/2023/henry-moodie.png");
  background-position: center right;
  background-size: cover;
  height: 45%;
  width: 25%;
  transform: rotate(5deg);
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 10;
}
.concerts .artist:first-of-type .artist-logos {
  background-image: url("../images/artists/2023/vamps-henry.png");
}
.concerts .artist:nth-of-type(4n+2) .artist-photo {
  background-image: url("../images/artists/2023/jason-donovan.jpg");
}
.concerts .artist:nth-of-type(4n+2) .artist-logos {
  display: flex;
  align-items: center;
  justify-content: center;
}
.concerts .artist:nth-of-type(4n+2) h3 {
  font-size: 4.5rem;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .concerts .artist:nth-of-type(4n+2) h3 {
    font-size: 5rem;
  }
}
.concerts .artist:nth-of-type(4n+3) .artist-photo {
  background-image: url("../images/artists/2023/bjorn-again.jpg");
}
.concerts .artist:nth-of-type(4n+3) .artist-logos {
  background-image: url("../images/artists/2023/bjorn-logo.png");
}
.concerts .artist:nth-of-type(4n+4) {
  margin: 0 auto;
}
.concerts .artist:nth-of-type(4n+4) .artist-photo {
  background-image: url("../images/artists/2023/boyzlife.jpg");
}
.concerts .artist:nth-of-type(4n+4) .artist-logos {
  background-image: url("../images/artists/2023/boyzlife-logo.png");
  margin: 2em 4em;
}
.concerts .artist.past {
  display: none;
}

/* OLD COLOURFUL WAY */
#concerts li {
  background: #FFF;
  border-radius: 0.25em;
  color: #000033;
  justify-content: flex-start;
  margin-bottom: 2rem;
}
#concerts li .concert-content {
  align-items: normal;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: space-between;
  flex-grow: 1;
  font-size: 1rem;
  padding: 2rem;
}
@media screen and (min-width: 768px) {
  #concerts li .concert-content {
    padding: 4rem;
  }
}
#concerts li .concert-content h3 {
  margin: 0 0 1rem;
  font-size: 3.2rem;
  line-height: 3.8rem;
}
@media screen and (min-width: 768px) {
  #concerts li .concert-content h3 {
    font-size: 4.2rem;
    line-height: 4.8rem;
  }
}
#concerts li .concert-date {
  font-size: 2.2rem;
  font-weight: 700;
  margin: 0;
}
#concerts li .concert-support {
  margin-top: 0;
}
#concerts li .concert-details {
  margin: 2rem 0 4em;
}
@media screen and (max-width: 768px) {
  #concerts li .concert-details {
    margin: 2rem 0 4rem;
  }
}
#concerts li .concert-img {
  border-radius: 0.25em 0 0 0.25em;
}
@media screen and (max-width: 768px) {
  #concerts li .concert-img {
    border-radius: 0.25em 0.25em 0 0;
  }
}
#concerts li .concert-img::before {
  padding-top: 66%;
}
@media screen and (min-width: 768px) {
  #concerts li .concert-img.vamps {
    background-position: center left 40%;
  }
}
#concerts li .concert-img.vamps::after {
  content: "";
  border: 5px solid #FFF;
  display: block;
  background-color: #FFF;
  background-image: url("../images/artists/2023/henry-moodie.png");
  background-position: center right;
  background-size: cover;
  height: 55%;
  width: 35%;
  transform: rotate(5deg);
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 10;
}
#concerts li .concert-img.bjorn-again::after {
  content: url("../images/artists/2023/bjorn-logo.png");
  border: 5px solid #FFF;
  display: inline-block;
  background-color: #FFF;
  width: auto;
  height: 100px;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 10;
}
#concerts li:nth-of-type(4n+1) {
  background: #00A3DA;
  color: #0D0D0D;
}
#concerts li:nth-of-type(4n+2) {
  background: #D8127D;
  color: #FFF;
}
#concerts li:nth-of-type(4n+3) {
  background: #EFA63A;
  color: #0D0D0D;
}
#concerts li:nth-of-type(4n+4) {
  background: #94C443;
  color: #0D0D0D;
}
#concerts li.hidden {
  margin-bottom: 0;
}

.priority-plus {
  border-radius: 0.25em;
}
@media screen and (min-width: 768px) {
  .priority-plus {
    align-items: stretch;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: normal;
  }
}
.priority-plus-title, .priority-plus-points {
  padding: 3rem;
}
.priority-plus-title {
  align-items: center;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: center;
  background: #BD252C;
  color: #FFF;
}
@media screen and (max-width: 768px) {
  .priority-plus-title {
    width: 100%;
  }
}
.priority-plus-title h2 {
  margin-top: 0;
}
.priority-plus-title h2 span {
  display: block;
}
.priority-plus-title p {
  margin-top: 0;
}
.priority-plus-title .btn:first-of-type {
  margin-bottom: 1em;
}
.priority-plus-points {
  background: #FFF;
  color: #000033;
  display: flex;
  font-weight: 700;
  flex: 1;
}
@media screen and (max-width: 768px) {
  .priority-plus-points {
    width: 100%;
  }
}
.priority-plus-points ul {
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
}
.priority-plus-points ul li {
  text-align: center;
}
.priority-plus-points ul li:not(:last-of-type) {
  margin-bottom: 2rem;
}
@media screen and (min-width: 768px) {
  .priority-plus-points ul li {
    font-size: 2.1rem;
  }
}

/* EVENT SECTIONS */
.carnival,
.proms,
.theatre {
  color: #0D0D0D;
}
.carnival ul,
.proms ul,
.theatre ul {
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  .carnival-content,
  .proms-content,
  .theatre-content {
    margin: 1rem 0 !important;
  }
}
@media screen and (max-width: 768px) {
  .carnival .img,
  .proms .img,
  .theatre .img {
    margin-bottom: 4rem;
  }
}

.carnival {
  background: #EFA63A;
}
.carnival-img {
  background: url("../images/events/Summer-parade.jpg") center/cover no-repeat;
}
.carnival ul.points {
  font-weight: 400;
}
.carnival ul.points li, .carnival ul.points li:last-child {
  margin-bottom: 2em;
}
.carnival ul.points li a, .carnival ul.points li:last-child a {
  color: inherit;
  transition: all 0.2s ease-in-out;
}
.carnival ul.points li a:hover, .carnival ul.points li a:focus, .carnival ul.points li:last-child a:hover, .carnival ul.points li:last-child a:focus {
  background-color: #0D0D0D;
  color: #EFA63A;
}
.carnival ul.buttons li {
  margin-bottom: 1em;
}
.carnival ul.buttons li a {
  max-width: 300px;
}

.theatre {
  background: #00ADAD;
}
.theatre-img {
  background: url("../images/events/street-theatre.jpg") center/cover no-repeat;
}

.proms {
  background: #94C443;
}
.proms-img {
  background: url("../images/events/proms.jpg") center/cover no-repeat;
}

/* OTHER  */
.other-events {
  background: #94C443;
}
.other-events .viewAll {
  margin: 0 auto;
}

.events {
  margin-bottom: 2rem !important;
}
@media screen and (min-width: 768px) {
  .events {
    align-items: normal;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}
.events li {
  align-items: normal;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: stretch;
  background: #FFF;
  border-radius: 0.25em;
  color: #000033;
  margin-bottom: 2rem;
}
@media screen and (min-width: 768px) {
  .events li {
    width: calc((100% - 2rem) / 2);
  }
}
.events li h3 {
  margin: 0;
}
.events li .event-img {
  border-radius: 0.25em 0.25em 0 0;
}
.events li .event-img::before {
  padding-top: 66%;
}
.events li .event-content {
  align-items: normal;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: space-between;
  flex-grow: 1;
  padding: 2rem;
}
.events li .event-content .btn {
  width: 100%;
}

/* FAQs */
.faqs {
  background-color: #EFA63A;
}
.faqs p {
  max-width: 600px;
  margin: 0 auto 1.5em;
}
.faqs .btn {
  margin: 0 auto;
}

/* SPONSORS */
.sponsors {
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  margin: 4rem 0;
}
.sponsors ul {
  margin: -2rem;
}
.sponsors li {
  margin: 2rem;
}
.sponsors li a {
  transition: all 0.2s ease-in-out;
}
.sponsors li a:hover, .sponsors li a:focus {
  opacity: 0.75;
}
.sponsors li a:hover img, .sponsors li a:focus img {
  transform: scale(1.2);
}
.sponsors li img {
  max-width: 200px;
  height: auto;
  width: 100%;
  transition: all 0.2s ease-in-out;
}

.feedback {
  background: #D8127D;
  color: #FFF;
  position: relative;
}
@media screen and (min-width: 768px) {
  .feedback > div::after {
    content: "";
    background: url("../images/branding/butterfly.svg") center right/contain no-repeat;
    position: absolute;
    bottom: -10px;
    right: 0;
    height: 80%;
    width: 150px;
    z-index: 0;
  }
  .feedback .fifty-fifty-content {
    width: 100%;
    max-width: 600px;
  }
}

.feedback-banner {
  position: fixed;
  bottom: 0;
  right: 0;
  width: 100%;
  background: #D8127D;
  color: #FFF;
  z-index: 1000;
  max-height: 1000px;
  transition: all 0.2s ease-in-out;
}
.feedback-banner > div {
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 1.6rem;
}
.feedback-banner-content {
  clear: both;
  display: block;
  text-align: left;
  margin-bottom: 1.6rem;
}
@media screen and (min-width: 480px) {
  .feedback-banner-content {
    flex: 1;
    margin-bottom: 0;
    padding-right: 1.6rem;
  }
}
.feedback-banner-content h2 {
  font-size: 2.4rem;
  margin: 0;
}
.feedback-banner-content p {
  margin: 1rem 0 0;
}
.feedback-banner-buttons {
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  text-align: right;
}
.feedback-banner-buttons button,
.feedback-banner-buttons a {
  display: inline-block;
  min-width: unset;
  width: auto;
}
.feedback-banner-buttons button:first-of-type,
.feedback-banner-buttons a:first-of-type {
  margin-right: 1.6rem;
}
.feedback-banner.closed {
  max-height: 0;
}
.feedback-banner .survey.hidden {
  display: none;
}

.thanks {
  margin-bottom: 2rem;
}

table {
  border-collapse: collapse;
  font-size: 1.8rem;
  font-weight: 700;
}
table tr {
  border: 3px solid #FFF;
}
table tr.brass-band {
  background: #EFA63A;
  color: #0D0D0D;
}
table tr.amphitheatre-live-music {
  background: #00ADAD;
  color: #FFF;
}
table tr.music-in-the-bandstand {
  background: #94C443;
  color: #0D0D0D;
}
table tr.kids-fest {
  background: #DD427A;
  color: #FFF;
}
table tr.summer-parks-entertainment {
  background: #BD252C;
  color: #FFF;
}
table td {
  margin: 0;
  padding: 1rem;
}
table td .btn {
  font-size: inherit;
}

.legend {
  background: #FFF;
  color: #0D0D0D;
  margin-bottom: 2rem;
}
.legend li {
  display: inline-block;
  padding-left: 1.5rem;
}
.legend li::before {
  content: "";
  height: 10px;
  width: 10px;
  display: inline-block;
  background: #FFF;
}
.legend li:first-of-type::before {
  background: #00ADAD;
}
.legend li:nth-of-type(6n+2)::before {
  background: #EFA63A;
}
.legend li:nth-of-type(6n+3)::before {
  background: #EFA63A;
}
.legend li:nth-of-type(6n+4)::before {
  background: #DD427A;
}
.legend li:nth-of-type(6n+5)::before {
  background: #94C443;
}
.legend li:last-of-type::before {
  background: #BD252C;
}